data-list {
    max-width: 100%;
    margin: 1rem auto 1rem auto;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(10px, 5fr))[auto-fit];
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 30px;
    padding: 20px;
  
}

data-list > .placeholder {
    font-weight: lighter;
    color: rgba(0,0,0,0.5);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

data-item {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  -webkit-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
}

data-item:hover {
    -webkit-box-shadow: -7px 18px 28px -11px rgba(250, 129, 15, 0.987);
            box-shadow: -7px 18px 28px -11px rgba(250, 129, 15, 0.987);
  }
  
  
.list-info .title-data {
    font-weight:lighter;
    font-size: 1.2rem;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color:white;
    -webkit-transition: all ease-out 0.2s;
    transition: all ease-out 0.2s;
    cursor: pointer;
    text-align: center;
    
}

.detail-data p {
    text-align: center;
    font-weight:bolder;
    font-size: 3rem;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color:white;
    -webkit-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
    
  }
  